Manuel PHP
Précédent |  | Suivant

# HttpInflateStream

(no version information, might be only in CVS)

HttpInflateStream -- Décompression d'un flux HTTP

## Synopsis

    class HttpInflateStream

## Membres de la classe

### Constantes

Tableau 1.

Type | Nom | Description
--- | --- | ---
int | FLUSH_NONE | pas de flush forcé
int | FLUSH_SYNC | synchronisation du flush
int | FLUSH_FULL | flush complet

> Note : Le flush n'a habituellement aucun effect sur les flux décompressés.

### Méthodes

HttpInflateStream::construct()
HttpInflateStream::update()
HttpInflateStream::flush()
HttpInflateStream::finish()

Précédent | Sommaire | Suivant
HttpDeflateStream::finish | Niveau supérieur | HttpInflateStream::__construct